Subject: bug#63662: 30.0.50; ERC 5.6: Document how to connect over SOCKS

From: Michael Albinus <[email-masked]>
Date: Thu, 01 Jun 2023 13:01:00 +0200

"J.P." <[email-masked]> writes:

Hi,

>>> The command I've added tries to activate `emacs-news-view-mode' if
>>> defined, but I'm not sure we can change the actual prop line because
>>> older Emacs versions we support (27+) don't seem to have the file
>>> emacs-news-mode.el.
>>
>> So we might release it on GNU ELPA?
>
> You mean convert emacs-news-mode.el into a :core package? No clue about
> that, I'm afraid. Apologies if I left you with a different impression.

Yes. It wouldn't be useful not only for ERC-NEWS, but for all other
packages providing a *-NEWS file. If they are willing to follow the
conventions.

Best regards, Michael.